Subject: Odd load behavior

From: "L. Todd Masco" <[email-masked]>

When I start up my machine, I usually launch straight into X11R5.
 I recently added xload to my startup, and have noted some interesting
 behavior.

Xload doesn't report any load whatsoever upon startup most of the time;
 However, once I do something else that reads the load, like 'w',
 it starts behaving properly, with the load changing properly (I
 presume -- it changes from tick to tick, at least) from then on.

Is this xload not doing something properly, or is it something in the
 kernal not being initialized until 'w' is run (or both)?
--
L. Todd Masco  | "Which part of 'shall not be infringed' didn't
[email-masked]  |   you understand?"